<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action="{% url 'profile:admin_kategorimobil_edit' news.id %}"
    {% else %}
        action="{% url 'profile:admin_kategorimobil_create' %}"
    {% endif %}>

   
    {% csrf_token %}

    <div class="form-group">
        <label for="Katgori Mobil">Thumbnail Katgori Mobil</label>
        <input type="file"
            class="form-control"
            name="image"
            id="image">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    
    <div class="form-group">
        <label for="judul">Masukan Kategori Mobil</label>
        <input type="text" placeholder="Masukkan Kategori Mobil..."
            class="form-control"
            name="judul"
            id="judul" 
            value="{{news.judul}}"
            required>
    </div>
   
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>